.index {
  background-color: #f7f7f7;
}

.laiyang-body {
  position: relative;
  width: 1200px;
  margin-left: 50%;
  transform: translateX(-50%);
  margin-bottom: 50px;
}

.laiyang-body .wz {
  height: 80px;
  line-height: 80px;
  color: #333333;
  font-size: 16px;
}

.laiyang-body .wz img {
  margin-right: 5px;
}

.laiyang-body .wz a {
  color: #333333;
  font-size: 16px;
}

.content {
  width: 100%;
  background-color: #fff;
  border-radius: 8px;
  padding: 30px 20px;
}
.content .right {
  margin: 0 auto;
  width: 1100px;
  min-height: 700px;
  /* margin-left: 50px; */
  background-color: #f7f7f7;
  border: 1px solid #dfdfdf;
}

.content .right .content_ul {
  padding: 20px;
}

.content .right .content_ul li {
  position: relative;
  margin-bottom: 20px;
}

.content .right .content_ul li .title {
  font-size: 17px;
  color: #333333;
  width: 650px;
  text-overflow: ellipsis;
  overflow: hidden;
  white-space: nowrap;
  display: inline-block;
  padding-left: 13px;
}

.content .right .content_ul li .time {
  color: #999999;
  font-size: 17px;
  float: right;
}

.content .right .content_ul li::before {
  position: absolute;
  content: '';
  width: 5px;
  height: 5px;
  background-color: #1c649f;
  /* transform: rotateZ(45deg)skew(10deg,10deg); */
  border-radius: 50%;
  left: 0;
  top: 10px;
}

.content .right .content_ul li:hover .title {
  color: #fa5200;
}

.content .right .content_ul li:hover .time {
  color: #fa5200;
}
#wrap1{
  height: 90px;
  padding-top: 33px;
  box-sizing: border-box;
  border-top: 0;
  width: 850px;
  margin-bottom: 13px;
  display: flex;
  justify-content: center;
}
.pagination-btn{
  margin-right: 10px;
  cursor: pointer;
  display: inline-block;
  box-sizing: border-box;
  text-align: center;
  width: 30px;
  height: 28px;
  line-height: 28px;
background-color: #ffffff;
  color: #999;
  font-size: 13px;
  border-radius: 2px;
border: solid 1px #e8e8e8;
}
.pagination-wrap{
  position: relative;
  display: inline-block;
  padding-left: 0px;
}
.pagination-ellipsis{
  color: #999;
  position: relative;
  top: -5px;
  display: inline-block;
  padding: 0 0.12rem;
  margin-right: 4px;
}
.pagination-current{
  color: #ffffff;
  background-color: #008cba;
  font-weight: bold;
  border: 0;
}
.pagination-disabled{
  cursor: not-allowed;
}
#pagination-next,#pagination-prev{
  width: 30px;
  height: 28px;
  line-height: 28px;
background-color: #ffffff;
border-radius: 2px;
  border: solid 1px #e8e8e8;
  vertical-align: bottom;
}
.pagenum{
  overflow: hidden;
  /* white-space: nowrap;
  text-overflow: ellipsis; */
  vertical-align: middle;
}
.bt{
  line-height: 50px;
  height: 50px;
  width: 1100px;
  margin: 0 auto;
}
.bt span{
  display: inline-block;
  line-height: 50px;
  height: 50px;
  background-color: #1c649f;
  color: #fff;
  font-size: 20px;
  font-weight: bold;
  padding: 0 20px;
}